<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Pricebook_Name__c</fullName>
    <caseSensitive>false</caseSensitive>
    <externalId>false</externalId>
    <label>Pricebook Name</label>
    <length>50</length>
    <required>true</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>true</unique>
</CustomField>
